/* also Tasks styles for mobile */
#wrapper-also ul {
	list-style: none;
}
#wrapper-also div {
	padding: 0;
} 
#wrapper-also li {
	border-bottom: solid 1px #CCC;
	margin-bottom: 20px;
}
#wrapper-also a {
	display: inline-block;
	max-width: 80%;
}
#wrapper-also i {
	font-size: 1.5em;
	margin: 0 10px 0;
}
/* also Tasks styles for desktop */

@media only screen and (min-width: 768px) {
#wrapper-also ul {
	margin: 0;
}
#wrapper-also li {
	display: inline-block;
	width: 32%;
	margin-bottom: 40px;
}
#wrapper-also li:nth-child(3n+2) {
	margin: 0 2%;
}
#wrapper-also div  {
	text-align: left;
}
}